 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 360px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 40px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -220px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 30px;
    margin-left: 105px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 88px;
    height: 88px;
    margin-top: 66px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}